/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

body p{
	line-height: 1.4em !important;
}

.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul a{
	font-size:13px;
	font-weight:600;
	color:#222;
}

#top #header .av-main-nav > li > a .avia-menu-text, #top #header .av-main-nav > li > a .avia-menu-subtext {
    color: #222!important;
}

#top #header .av-main-nav > li > a {
    color: #222!important;
}

#header {
    position: relative;
    z-index: 501;
    width: 100%;
    background: white!important;
}

/* algemeen */

.grid-container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px; /* ruimte tussen kolommen */
    align-items: stretch;
}

.grid-item {
    display: flex;
}

.button-link {
    width: 100%;
}

.wpgb-facet{
	width:100%;
}

.wpgb-facet fieldset{
	margin-bottom:0px!important;
}

.wpgb-select-controls{
	display:none !important;
}

.wpgb-select{
	margin-bottom: 0px !important;
}

.wpgb-select{
	border-radius:0px !important;	
}

.btn-filter {
    margin: 0px !important;
    border-radius: 0px !important;
    font-size: 14px !important;
    padding: 12px !important;
}

td {
    background: #fff!important;
}


#top .gallery .gallery-item {
    width: 170px!important;
    height: auto!important;
}

/* formulier */

.gform_required_legend {
    display:none!important;
}


/* footer */

.footer-img img{
	width:190px;
	margin-top: -70px;
	margin-bottom: -10px;
}

/* mobiel */

@media only screen and (max-width: 1160px) {
	.av-main-nav > li.menu-item-avia-special {
		display: block;
	}
	.av-main-nav > li {
		display: none;
	}
}


/* Overig */
@media only screen and (max-width: 1140px)  {
.single-portfolio .hr-invisible.avia-builder-el-first {
height: 135px!important;
}
}
@media only screen and (max-width: 989px)  {
.single-portfolio .hr-invisible.avia-builder-el-first {
height: 85px!important;
}
}
@media only screen and (max-width: 768px)  {
.single-portfolio .hr-invisible.avia-builder-el-first {
height: 0px!important;
}
}

.title_container .main-title {
font-weight: bold;
font-size: 25px;
}

#top .av-masonry-load-more { color: transparent; }
#top .av-masonry-load-more:before { content: 'MEER PRINSEN LADEN...'; color: black; }
